package com.ms.biz.common;

/**
 * 自定义异常
 */
public class MSException extends RuntimeException {

    public MSException(String message) {
        super(message);
    }

    public MSException(String message, Throwable cause) {
        super(message, cause);
    }
}

